/*
Theme Name:     Iris Child Theme
Theme URI: 		https://intelligence.is
Description:    Child theme for the Iris theme 
Author:         Iris Business Intelligence
Theme URI: 		https://intelligence.is
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



a.iris-logo, a.iris-logo:hover {
	color: #fff !important;
	opacity: .7;
}
a.iris-logo:hover {
	opacity: 1;
}
a.iris-logo img {
	vertical-align: baseline !important;
}